.page-title .right a { font-family: DJOE5CAS; font-size: 20px; color: #2f1f55; text-decoration: none; position: relative; }
.page-title .right a:after { content: ''; position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 25px; width: 250px; max-width: 135px; height: 15px; background: url('../../images/sprite.svg?v=1702') 0 -105px; filter: 0; filter: alpha(opacity=0);

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.page-title .right a:hover:after { opacity: 0; filter: 0; filter: alpha(opacity=0); }
.category-description a.showproducts_link:hover:before { opacity: 0; filter: 0; filter: alpha(opacity=0); }

.blog-index-list .main .page-title,
.blog-cat-view .main .page-title { margin-bottom: 49px; }

.block-blog-menu-categories a,
.sidebar a { text-decoration: none; color: #2f1f55; }
.sidebar a:hover { text-decoration: underline; }
.sidebar .block { margin-bottom: 30px; }
.block-blog-menu-categories .block-content ul li,
.sidebar .block-content ul li,
.sidebar .block-content ol li { margin: 0 0 0.8em; font-size: 15px; }
.sidebar .block-content ul li.active a { font-weight: bold; }

.col2-set > .col-1.sidebar,
.sidebar { width: 230px; float: left; margin-right: 70px; }
.catalog-category-view .sidebar { margin-right: 0; }
.blog-post-view .sidebar { margin: 0; float: right; }
.col-main .block-blog-menu-categories .block-title,
.sidebar .block .block-title { text-align: left; margin-bottom: 10px; font-size: 17px; text-transform: none; }

.col-main .block-blog-menu-categories.block .block-title { margin: 0 0 17px; padding: 0 0 12px; border-bottom: 1px solid #dadfe1; font-weight: bold; }
.block-blog-menu-categories .block-title strong { font-weight: bold; color: #2f1f55; }
.block-blog-menu-categories .block-title .back { float: right; font-size: 13px; text-decoration: underline; display: inline-block; vertical-align: text-bottom; margin-top: 4px; }
.block-blog-menu-categories .block-title .back:hover { text-decoration: none; }
/*.blog-menu { margin-top: 50px; }*/
.blog-menu .block .block-content {  }
.blog-menu .block .block-content ul li a {  }

.page-title h1 { text-align: center; }

.posts-grid { background: #E2E6E8; color: #5b4e77; padding: 0 !important; list-style-type: none !important; }
.blog-grid:after { display:block; content:"."; clear:both; height:0; overflow:hidden; margin-bottom: 30px; }
.posts-grid li.item { width: 25%; float: left; }
.posts-grid h2 a { font-size: 19px; color: #5b4e77; display: inline-block; }
.posts-grid h2 a:hover { text-decoration: none; }
.posts-grid li.item .post-image { position: relative; }
.posts-grid li.item .post-image:after { content: ''; position: absolute; z-index: 100; width:0; height:0; bottom: 0; left: 50%; margin: 0 0 0 -17px; border-left:17px solid transparent; border-right:17px solid transparent; border-bottom:17px solid #E2E6E8; }
.posts-grid li.item .post-image a,
.posts-grid li.item .post-image a img { display: block; }
.posts-grid li.item .post-content { padding: 0 20px; margin: 30px 0; text-align: center; border-right: 1px solid #dadfe1; }
.posts-grid li.item.last .post-content { border: 0; }
.posts-grid li.item .post-content .post-description { padding: 9px 0 7px; }
.posts-grid li.item .post-content .post-description p { margin: 0; }
.posts-grid li.item .post-content .post-link a { color: #5b4e77; text-decoration: underline; font-size: 16px; font-weight: bold; }
.posts-grid li.item .post-content .post-link a:hover { text-decoration: none; }
/*.posts-grid li.item .post-content .post-link a:after { content: '>'; width: 10px; margin-left: 4px; display: inline-block; }*/
.posts-grid li.item .post-content .post-link a:after { content: ''; display: inline-block; height: 8px; width: 6px; margin-left: 7px; background: url('../../images/sprite.svg?v=1702') -140px -105px no-repeat; }

.toolbar-blog .toolbar { border: 0; padding-bottom: 35px; }
.toolbar-blog .toolbar .sorter,
.toolbar-blog .toolbar .amount,
.toolbar-blog .toolbar .limiter { display: none; }

.blog-post { width: 880px; float: right; margin: 50px 0 20px; padding: 0 0 10px; color: #5b4e77; }
.blog-post-view .blog-post,
.blog-post-view .blog-post a { color: #414141; }
.blog-post.first-post { background: #E2E6E8; margin: 0 0 30px; }
.blog-post a { color: #5b4e77; text-decoration: none; }
.blog-post.first-post .post-title,
.blog-post.first-post .post-content { padding: 0 30px; }
.blog-post .post-content { padding-bottom: 20px; }
.blog-post .post-title h2 { margin-bottom: 20px; color: #414141; }
.blog-post .post-title .meta { font-size: 13px; margin-bottom: 13px; }
.blog-post .post-title .meta span { margin: 0 10px 0 0;}
.blog-post .post-title .meta .user:before { content: ''; display: inline-block; margin-right: 4px; background: url('../../images/sprite.svg?v=1702') -260px -110px; height: 13px; width: 13px; }
.blog-post .post-title .meta .date:before { content: ''; display: inline-block; margin-right: 4px; background: url('../../images/sprite.svg?v=1702') -280px -110px; height: 11px; width: 13px; }
.blog-post .post-title .meta .comments-link:before { content: ''; display: inline-block; margin-right: 4px; background: url('../../images/sprite.svg?v=1702') -240px -110px; height: 13px; width: 13px; }
.blog-post-view .post-title .meta .user:before { background-position: -260px -125px; }
.blog-post-view .post-title .meta .date:before { background-position: -280px -125px; }
.blog-post-view .post-title .meta .comments-link:before { background-position: -240px -125px; }
.blog-post .post-content .post-link a { text-decoration: underline; font-size: 15px; font-weight: bold; vertical-align: top; }
.blog-post .post-content .post-link a:after { content: ''; display: inline-block; height: 10px; width: 6px; margin-left: 7px; background: url('../../images/sprite.svg?v=1702') -140px -105px no-repeat; }
.blog-post .post-content .post-link a:hover { text-decoration: none; }

.blog-post-view .share { clear: both; font-size: 16px; color: #8998a3; }
.blog-post-view .share a { color: #8998a3; text-decoration: none; }
.blog-post-view .share a:hover { color: #8998a3; text-decoration: underline; }
.blog-post-view .share .back { float: right; clear: both; display: inline-block; }
.blog-post-view .share .block { display: inline-block; vertical-align: middle; }

.blog-post-view .related-products .products-grid li.item { width: 15%; }
.blog-post-view .related-products .products-grid li.item { margin-right: 2%; }
.blog-post-view .related-products .products-grid li.item.last { margin-right: 0; }

.blog-grid { }
.blog-grid .title { margin: 0 0 35px; color: #5b4e77; font-family: Neutra2Text, Arial, Helvetica, sans-serif; text-align: center; text-transform: uppercase; font-size: 20px; }

.post-detail { border-bottom: 1px solid #dadfe1; margin-top: 0px; }

.social { border-top: 1px solid #dadfe1; padding-top: 45px; }
.social .col3-set { width: 880px; margin: 0 auto; }

.postWrapper { clear: both; }
.postWrapper .poster { display: inline; }

.postTitle {}
.postTitle h2 {}
.postTitle h3 {}

.postContent {}
.postDetails {}

.postBookmarks {}
.postBookmarks h4 {}

.comments { clear: both; }
.commentWrapper { color: #5b4e77; padding: 20px; }
.commentWrapper:nth-child(odd) { background: #E2E6E8;}
.commentContent { font-size: 15px; }
.commentDetails { font-weight: bold; }
.comments .toolbar { margin: 1em 0 0; }

.aw-post-comment .legend { font-size: 20px; padding: 45px 0 20px; border-bottom: 1px solid #cad0d3; margin-bottom: 32px; text-transform: uppercase;  }
.aw-post-comment .col2-set { margin: 0 20px; }
.aw-post-comment .col2-set > .col-1 { width: 30%; }
.aw-post-comment .button-set { text-align: right; margin-top: 20px; }
.aw-post-comment .input-box { margin: 0 0 0.8em; }
.aw-post-comment p.required { font-size: 13px; font-style: italic; }

.sidebar #block-blog_top5,
.sidebar #block-trends_top5{ width: 230px; }
#block-blog_top5,
#block-trends_top5,
.author,
.author-recent { color: #2f1f55; font-size: 15px; }

.author.block .block-title,
.sidebar .author-recent .block-title { font-size: 17px; }
.author .author-image { float: left; margin-right: 10px; width: 84px; }
.author .author-image img { width: 74px; height: auto; border: 5px solid #E2E6E8; border-radius: 100%; position: relative; }
.author .socialmedia { padding-top: 25px; }
.author .socialmedia li { display: inline-block; }
.author .socialmedia li a { overflow: hidden; display: inline-block; width: 24px; height: 24px; background: url(../../images/sprite.svg?v=1702) no-repeat -370px -70px; font-size: 0; color: transparent; text-indent: -1000px; padding: 0; margin-right: 5px; }
.author .socialmedia li a.twitter { background-position: -420px -70px; }

.related-products { clear: both; margin: 50px 0 0; }
.related-products.block .block-title { text-align: center; }

.tags { padding-bottom: 10px; }
.tags ul { display: inline; }
.tags ul li { font-weight: normal; display: inline; }

.tagcloud {}
.tag-count-1 { font-size: 1em !important; }
.tag-count-2 { font-size: 1.2em !important; }
.tag-count-3 { font-size: 1.4em !important; }
.tag-count-4 { font-size: 1.6em !important; }
.tag-count-5 { font-size: 1.8em !important; }
.tag-count-6 { font-size: 2em !important; }
.tag-count-7 { font-size: 2em !important; }
.tag-count-8 { font-size: 2em !important; }
.tag-count-9 { font-size: 2em !important; }
.tag-count-10 { font-size: 2em !important; }

.block-blog .menu-recent,
.block-blog .menu-categories { margin-bottom: 1.5em; }
.block-blog .menu-recent p,
.block-blog .menu-categories p { margin: 0; }

.author .socialmedia:after,
.blog-post:after,
.posts-grid:after,
.share:after { display:block; content:"."; clear:both; height:0; overflow:hidden; }